import React from 'react';
export default function MarkChatUnreadFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M682-751q-32-32-32-78t32-78 78-32 78 32 32 78-32 78-78 32-78-32M80-80v-800h497q-4 14-6 29.5t-1 30.5q4 75 59 128t131 53q33 0 63.5-11t56.5-32v442H240z" })));
}
